<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" type="text/css" href="./index.css">
		<title>CSS Introduction</title>
		<style type="text/css">
				#internal{
					color: green;
				}
			</style>
	</head>
	<body>
		<p style="color: red;"> Apply inline styling here.</p>
		<p id="internal">Apply internal styling here.</p>
		<p id="external"> Apply external styling here.</p>


		<h1>CSS Introduction Activity</h1>
		<h2>The following are things you will learn in this bootcamp:</h2>
		<h4>Languages to be learned</h2>
			<ol>
				<li class="languages">Hypertext Markup Language</li>
				<li class="languages">Cascading Style Sheet</li>
				<li class="languages">Javascript</li>
			</ol>
		<h4>Tools to be Used</h2>	
			<ol>
				<li class="tools">Sublime Text</li>
				<li class="tools">Postman</li>
				<li class="tools">Heroku</li>
				<li class="tools">GitLab</li>
			</ol>
        <section id="otherThings">
            <h4 >Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
	            <li>Node.js</li>
	            <li>Express.js</li>
	            <li>React.js</li>
	            <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>
	</body>
</html>